Skip to main content
GET
Get Sitemap Page
The Sitemap API is deprecated. Existing integrations keep working, but don’t build new ones on it.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Scopes

query

Path Parameters

brand_id
integer
required

The unique identifier for the brand.

page_id
integer
required

The unique identifier for the page.

Response

Successful Response

id
integer
required
url
string
required
title
string | null
required
description
string | null
required
depth
integer
required
audit_score
integer | null
required
canonical_url
string | null
required
is_priority
boolean
required
has_optimized_content
boolean
required
last_indexed
string<date-time> | null
required

When the page content was last indexed.

content_updated_at
string<date-time> | null
required

When the cached page content was last updated.